@charset "utf-8";

*,
*::before,
*::after{
  box-sizing: border-box;
  /* outline: 1px solid purple; */
}
:root {
  --text-color: #000;
  --red: #c9000b;
  --orange: #ce6624;
  --olive: #8f7c22;
  --beige: #f1ede5;
  --beige2: #c7bea8;
  --gray: #dcdcdc;
  --tra: all 0.5s ease 0s;
}

/* -------------------------------------------
	reset
------------------------------------------- */
* {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a {
  color: var(--text-color);
  text-decoration: none;
  transition: var(--tra);
}
address {
  font-style: normal;
}
html,body{
  width: 100%;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
}
html{
  scroll-padding-top: 80px;
  scroll-behavior: smooth;
}
body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  letter-spacing: .04em;
  line-height: 1.75;
  background-color: #fff;
}
header,main,footer {
  display: block;
}
h1, h3, h4, h5, h6{
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
h2{
  line-height: 1.4;
  margin: 0;
  padding: 0;
}
img{
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
@media screen and (max-width: 960px) {
  html{
    scroll-padding-top: 65px;
  }
}

/* -------------------------------------------
	header
------------------------------------------- */
.header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 15px 15px 15px 50px;
  transition: var(--tra);
  z-index: 999;
}
.header.scrolled{
  position: fixed;
  background: rgba(0, 0, 0, .8);
}
.header .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.header .logo{
  position: relative;
  z-index: 999;
}
.header .logo a{
  display: flex;
  align-items: center;
}
.header .logo a img{
  width: min(38vw, 272px);
}

/* -------------------------------------------
	nav
------------------------------------------- */
#g-nav-pc{
  display: flex;
  align-items: center;
}
#g-nav-pc ul.menuList{
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
ul.menuList li a{
  color: #fff;
  font-weight: bold;
  transition: var(--tra);
}
#g-nav-pc ul.menuList li a{
  border-left: solid 1px #fff;
  padding: 0 1em;
}
ul.menuList li a:hover{
  opacity: .5;
}
#g-nav-sp{
  visibility: hidden;
  width: 0;
  height: 0;
}
.shop-btn,
.contact-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  font-weight: bold;
  padding: 12px 14px 12px 20px;
  transition: var(--tra);
  box-sizing: border-box;
}
.shop-btn{
  width: 200px;
  background: var(--red);
  color: #fff;
}
.contact-btn{
  width: 180px;
  background: #fff;
  border: solid 1px var(--red);
  color: var(--red);
}
.shop-btn + .contact-btn{
  margin-left: 10px;
}
.shop-btn svg,
.contact-btn svg{
  margin-left: 10px;
}
@media screen and (max-width: 1650px) {
  .header{
    width: 100vw;
    padding: 9px;
    box-sizing: border-box;
  }
  .header,
  .header.scrolled{
    background: #000;
  }
  .header .inner{
    height: 47px;
  }
  .header .logo a img{
    width: min(50vw, 175px);
  }
  #g-nav-pc,
  #g-nav-pc *{
    visibility: hidden;
    width: 0;
    height: 0;
  }
  #g-nav-sp{
    visibility: visible;
    width: auto;
    height: auto;
  }
  .openbtn{
    cursor: pointer;
    position: fixed;
    z-index: 999;
    top: 0px;
    right: 0px;
    width: 60px;
    height: 60px;
  }
  .openbtn .btn_inner{
    position: relative;
    top: 22px;
    left: 11px;
    width: 38px;
    height: 38px;
  }
  .btn_inner::before,
  .btn_inner .bar,
  .btn_inner::after{
    position: absolute;
    display: block;
    content: "";
    left: 0;
    width: 100%;
    height: 2px;
    background: #f6f1eb;
    transition: var(--tra);
  }
  .btn_inner::before{
    top: -3px;
  }
  .btn_inner .bar{
    top: 7px;
  }
  .btn_inner::after{
    top: 17px;
  }
  .openbtn.active .btn_inner .bar{
    background: transparent;
  }
  .openbtn.active .btn_inner::before,
  .openbtn.active .btn_inner::after{
    width: 44px;
    left: -3px;
  }
  .openbtn.active .btn_inner::before{
    top: 0;
    animation: 1s rotate1 forwards;
  }
  .openbtn.active .btn_inner::after{
    top: 0;
    animation: 1s rotate2 forwards;
  }
  @keyframes rotate1 {
    0% {
      transform: rotate(0deg);
    }
    50% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(28deg);
    }
  }
  @keyframes rotate2 {
    0% {
      transform: rotate(0deg);
    }
    50% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(-28deg);
    }
  }
  #menutext {
    position: fixed;
    display: block;
    top: 35px;
    right: 5px;
    width: 50px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    z-index: 998;
  }
  #g-nav-sp .sp-menu{
    position: fixed;
    display: block;
    opacity: 0;
    overflow-y: auto;
    pointer-events: none;
    left: 0;
    transition: var(--tra);
    width: 100vw;
    height: 100dvh;
    transform: scaleY(0);
    transform-origin: 0% 0%;
    z-index: 997;
  }
  #g-nav-sp.panelactive .sp-menu{
    opacity: 1;
    pointer-events: auto;
    top: 65px;
    transform: scaleY(1);
    background: #7d7d7d;
    padding-bottom: 60px;
  }
  #g-nav-sp.panelactive .sp-menu .menu-inner{
    padding: 30px 15px;
    box-sizing: border-box;
  }
  #g-nav-sp.panelactive .sp-menu ul.menuList li{
    border-top: solid 1px #fff;
  }
  #g-nav-sp.panelactive .sp-menu ul.menuList li:nth-last-of-type(1){
    border-bottom: solid 1px #fff;
  }
  #g-nav-sp.panelactive .sp-menu ul.menuList li a{
    position: relative;
    display: block;
    padding: 15px 0;
  }
  #g-nav-sp.panelactive .sp-menu ul.menuList li a::after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    right: 20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 12px solid #fff;
    border-right: 0;
    transform: translateY(-50%);
    transition: var(--tra);
  }
  #g-nav-sp.panelactive .sp-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    color: #7d7d7d;
    line-height: 1;
    background: #fff;
    border: none;
    margin-left: 0;
    padding: 1em;
  }
  #g-nav-sp.panelactive .sp-btn svg{
    margin-left: 10px;
  }
}

/* -------------------------------------------
	追従ボタン
------------------------------------------- */
#page-top{
  position: fixed;
  bottom: 15px;
  right: 15px;
	opacity: 0;
  transform: translateY(50%);
  transition: var(--tra);
  z-index: 10;
}
#page-top.active{
  transform: translateY(0);
	opacity: 1;
}
#page-top a {
  transition: var(--tra);
}
#page-top a img{
  transform: scale(.9);
  transition: var(--tra);
}
#page-top a:hover{
  text-decoration: none;
}
#page-top a:hover img{
  transform: scale(1);
}
/* -------------------------------------------
	footer
------------------------------------------- */
footer{
  padding-top: 35px;
}
footer .inner{
  display: flex;
  justify-content: space-between;
}
.f-menuList{
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  width: 45%;
}
.f-menuList ul.lists {
  width: fit-content;
  min-height: 3em;
  border-left: solid 1px #fff;
  padding-left: 1em;
}
.f-menuList > ul.lists + ul.lists{
  margin-left: 1em;
}
.f-menuList ul.lists li a{
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}
.footer .btns{
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  flex-wrap: wrap;
  width: 20%;
}
.circle-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
}
.circle-btn + .circle-btn{
  margin-left: 20px;
}
.copyright{
  font-size: clamp(.6rem, 2vw, .6875rem);
  text-align: center;
  line-height: 1.4;
  padding: 20px 15px;
}
@media screen and (max-width: 960px) {
  footer .inner{
    display: block;
  }
  footer .inner .summary{
    width: fit-content;
    margin: 0 auto;
  }
  footer .inner .summary p{
    width: fit-content;
  }
  .f-menuList{
    display: block;
    width: 100%;
  }
  .f-menuList ul.lists{
    width: 100%;
    border-left: none;
    padding-left: 0;
    box-sizing: border-box;
  }
  .f-menuList > ul.lists + ul.lists{
    margin-left: 0;
  }
  .f-menuList ul.lists li a{
    width: 100%;
    border-bottom: solid 1px #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    box-sizing: border-box;
  }
  .footer .btns {
    justify-content: center;
    align-items: center;
    width: max(20%, 200px);
    margin: 30px auto 0;
  }
  .footer .btns .circle-btn{
    margin-top: 20px;
  }
  /* SP時の追従ボタンが横幅いっぱいタイプの場合 */
  .copyright{
    padding-bottom: 70px;
  }
}

/* -------------------------------------------
	パーツ
------------------------------------------- */
.max1920{
  max-width: 1920px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.max1200{
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.max1000{
  max-width: 1000px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.max900{
  max-width: 900px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.link-btn{
  position: relative;
  display: inline-block;
  min-width: 220px;
  text-align: center;
  color: #fff;
  background: #000;
  border-radius: 30px;
  padding: 10px 15px;
  box-sizing: border-box;
  transition: var(--tra);
}
.link-btn:has(svg),
.link-btn:has(img){
  display: flex;
  justify-content: center;
  align-items: center;
}
.link-btn svg,
.link-btn img{
  margin-right: 1rem;
}
.link-btn.bg-red{
  background: var(--red);
}
.link-btn.bg-white{
  color: #000;
  background: #fff;
}
.link-btn.border-white{
  border: solid 1px #fff;
}
.link-btn.w-400{
  width: min(100%, 400px);
  margin-left: auto;
  margin-right: auto;
}
.link-btn::after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 12px solid #fff;
  border-right: 0;
  transform: translateY(-50%);
  transition: var(--tra);
}
.link-btn.bg-white::after{
  border-left: 12px solid #000;
}
.link-btn:hover,
.link-btn:hover::after{
  opacity: .5;
}

/* -------------------------------------------
	汎用クラス
------------------------------------------- */
.hover-opacity{
  transition: var(--tra);
}
.hover-opacity:hover{
  opacity: .5;
}
/* ----- display ----- */
.d-block{
  display: block;
}
.d-ib{
  display: inline-block;
}
.d-none{
  display: none;
}
.d-flex{
  display: flex;
  justify-content: space-between;
}
.d-flex.j-center{
  justify-content: center;
}
.d-flex.j-start{
  justify-content: flex-start;
}
.d-flex.j-end{
  justify-content: flex-end;
}
.d-flex.ai-center{
  align-items: center;
}
.d-flex.wrap{
  flex-wrap: wrap;
}
/* ----- width ----- */
.w-20,.w-22,.w-25,.w-30,.w-33,.w-40,.w-45,.w-48,.w-50,.w-60,.w-70,.w-80,.w-90,.w-100 {
  box-sizing: border-box;
}
.w-20 {
  width: 20%;
}
.w-22 {
  width: 22%;
}
.w-25 {
  width: 25%;
}
.w-30 {
  width: 30%;
}
.w-33 {
  width: 33%;
}
.w-40 {
  width: 40%;
}
.w-45 {
  width: 45%;
}
.w-48 {
  width: 48%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-90 {
  width: 90%;
}
.w-100 {
  width: 100%;
}
.w-Auto {
  width: auto;
}
/* ----- text-align ----- */
.t-left {
  text-align: left;
}
.t-right {
  text-align: right;
}
.t-center {
  text-align: center;
}
/* ----- font-size ----- */
.fs08rem{
  font-size: .8rem;
}
.fs1rem {
  font-size: 1rem;
}
.fs1_125rem {
  font-size: 1.125rem;
}
.fs1_25rem {
  font-size: 1.25rem;
}
.fs1_5rem {
  font-size: 1.5rem;
}
.fs2rem {
  font-size: 2rem;
}
.fs2_25rem {
  font-size: 2.25rem;
}
/* ----- line-height ----- */
.lh-1{
  line-height: 1;
}
.lh-1_25{
  line-height: 1.25;
}
.lh-1_4{
  line-height: 1.4;
}
.lh-1_5{
  line-height: 1.5;
}
/* ----- その他フォント関連 ----- */
.mincho{
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.bold{
  font-weight: bold;
}
.wbr{
  word-break: keep-all;
  overflow-wrap: anywhere;
}
/* ----- margin ----- */
.m0Auto {
  margin: 0 auto;
}
.mt-1rem {
  margin-top: 1rem;
}
.mt-2rem {
  margin-top: 2rem;
}
.mt-3rem {
  margin-top: 3rem;
}
.mt-5 {
  margin-top: 5px;
}
.mt-10 {
  margin-top: 10px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-80 {
  margin-top: 80px;
}
.mt-100 {
  margin-top: 100px;
}
.mb-1rem {
  margin-bottom: 1rem;
}
.mb-2rem {
  margin-bottom: 2rem;
}
.mb-3rem {
  margin-bottom: 3rem;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-80 {
  margin-bottom: 80px;
}
.ml-1rem {
  margin-left: 1rem;
}
.mr-1rem {
  margin-right: 1rem;
}
.mr-2rem {
  margin-right: 2rem;
}
.mx-auto{
  margin-left: auto;
  margin-right: auto;
}
.my-1rem {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.my-2rem {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.my-3rem {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
/* ----- padding ----- */
.p-30{
  padding: 30px;
}
.p-1rem {
  padding: 1rem;
}
.pt-1rem {
  padding-top: 1rem;
}
.pt-2rem {
  padding-top: 2rem;
}
.pt-3rem {
  padding-top: 3rem;
}
.pt-20{
  padding-top: 20px;
}
.pt-60{
  padding-top: 60px;
}
.pt-80{
  padding-top: 80px;
}
.pt-100{
  padding-top: 100px;
}
.pt-120{
  padding-top: 120px;
}
.pb-1rem {
  padding-bottom: 1rem;
}
.pb-2rem {
  padding-bottom: 2rem;
}
.pb-3rem {
  padding-bottom: 3rem;
}
.pb-60{
  padding-bottom: 60px;
}
.pb-80{
  padding-bottom: 80px;
}
.pb-100{
  padding-bottom: 100px;
}
.pb-120{
  padding-bottom: 120px;
}
.pl-1rem {
  padding-left: 1rem;
}
.pr-1rem {
  padding-right: 1rem;
}
.px-15{
  padding-left: 15px;
  padding-right: 15px;
}
.py-1rem {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-2rem {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
/* ----- color ----- */
.white,
.white a{
  color: #fff;
}
.red,
.red a{
  color: var(--red);
}
.beige2,
.beige2 a{
  color: var(--beige2);
}

/* ----- bg ----- */
.bg-white{
  background: #fff;
}
.bg-black{
  background: #000;
}
.bg-gray{
  background: var(--gray);
}
.bg-logo{
  background-image: url(../image/bg_logo.jpg);
  background-size: 150px;
}
.bg-stripe{
  border-top: solid 1px #000;
  background-image: url(../image/bg_stripe.gif);
  background-size: 16px;
}
/* ----- br ----- */
.br-10{
  border-radius: 10px;
}
.br-20{
  border-radius: 20px;
}
.br-30{
  border-radius: 30px;
}

@media screen and (max-width: 960px) {
  /* ----- display ----- */
  .sp-d-block{
    display: block;
  }
  .sp-d-ib{
    display: inline-block;
  }
  .sp-d-none{
    display: none;
  }
  /* ----- width ----- */
  .sp-w-20,.sp-w-25,.sp-w-30,.sp-w-33,.sp-w-40,.sp-w-48,.sp-w-50,.sp-w-60,.sp-w-70,.sp-w-80,.sp-w-90,.sp-w-100 {
    box-sizing: border-box;
  }
  .sp-w-20 {
    width: 20%;
  }
  .sp-w-30 {
    width: 30%;
  }
  .sp-w-40 {
    width: 40%;
  }
  .sp-w-48 {
    width: 48%;
  }
  .sp-w-50 {
    width: 50%;
  }
  .sp-w-60 {
    width: 60%;
  }
  .sp-w-70 {
    width: 70%;
  }
  .sp-w-80 {
    width: 80%;
  }
  .sp-w-90 {
    width: 90%;
  }
  .sp-w-100 {
    width: 100%;
  }
  /* ----- text-align ----- */
  .sp-t-left {
    text-align: left;
  }
  .sp-t-right {
    text-align: right;
  }
  .sp-t-center {
    text-align: center;
  }
  /* ----- font-size ----- */
  .fs1_125rem{
    font-size: 1rem;
  }
  .fs1_25rem{
    font-size: 1.125rem;
  }
  .fs1_5rem {
    font-size: 1.25rem;
  }
  .fs2rem {
    font-size: 1.5rem;
  }
  .fs2_25rem{
    font-size: 1.8rem;
  }
  .sp-fs1rem {
    font-size: 1rem;
  }
  .sp-fs1_125rem {
    font-size: 1.125rem;
  }
  .sp-fs1_25rem {
    font-size: 1.25rem;
  }
  .sp-fs1_5rem {
    font-size: 1.5rem;
  }
  .sp-fs2rem {
    font-size: 2rem;
  }
  /* ----- margin ----- */
  .sp-mb-0 {
    margin-bottom: 0px;
  }
  .sp-mb-1rem {
    margin-bottom: 1rem;
  }
  .sp-mb-2rem {
    margin-bottom: 2rem;
  }
  .sp-mb-3rem {
    margin-bottom: 3rem;
  }
  .sp-mb-10 {
    margin-bottom: 10px;
  }
  .sp-mb-20 {
    margin-bottom: 20px;
  }
  .sp-mb-25 {
    margin-bottom: 25px;
  }
  .sp-mb-40 {
    margin-bottom: 40px;
  }
  .sp-mt-0 {
    margin-top: 0px;
  }
  .sp-mt-1rem {
    margin-top: 1rem;
  }
  .sp-mt-2rem {
    margin-top: 2rem;
  }
  .sp-mt-3rem {
    margin-top: 3rem;
  }
  .sp-mt-5 {
    margin-top: 5px;
  }
  .sp-mt-10 {
    margin-top: 10px;
  }
  .sp-mt-20 {
    margin-top: 20px;
  }
  .sp-mt-25 {
    margin-top: 25px;
  }
  .sp-mt-40 {
    margin-top: 40px;
  }
  .sp-mr-0 {
    margin-right: 0px;
  }
  .sp-mr-10 {
    margin-right: 10px;
  }
  .sp-ml-0 {
    margin-left: 0px;
  }
  .sp-ml-10 {
    margin-left: 10px;
  }
  .sp-mx-auto {
    margin-left: auto;
    margin-right: auto;
  }
  /* ----- padding ----- */
  .sp-p-15{
    padding: 15px;
  }
  .sp-pt-0 {
    padding-top: 0px;
  }
  .sp-pt-1rem {
    padding-top: 1rem;
  }
  .sp-pt-2rem {
    padding-top: 2rem;
  }
  .sp-pt-3rem {
    padding-top: 3rem;
  }
  .sp-pt-10 {
    padding-top: 10px;
  }
  .sp-pt-25 {
    padding-top: 25px;
  }
  .sp-pt-40 {
    padding-top: 40px;
  }
  .sp-pb-0 {
    padding-bottom: 0px;
  }
  .sp-pb-1rem {
    padding-bottom: 1rem;
  }
  .sp-pb-2rem {
    padding-bottom: 2rem;
  }
  .sp-pb-3rem {
    padding-bottom: 3rem;
  }
  .sp-pb-25 {
    padding-bottom: 25px;
  }
  .sp-pb-40 {
    padding-bottom: 40px;
  }
  .sp-pb-45 {
    padding-bottom: 45px;
  }
  .sp-pl-0 {
    padding-left: 0px;
  }
  .sp-pr-0 {
    padding-right: 0px;
  }
  /* ----- bg ----- */
  .bg-stripe{
    background-size: 10px;
  }
  /* ----- br ----- */
  .br-10{
    border-radius: 5px;
  }
  .br-20{
    border-radius: 10px;
  }
  .br-30{
    border-radius: 15px;
  }
}